libqt5-qtdeclarative-devel-5.5.0-1.4.x86_64.rpm


Advertisement

Description

libqt5-qtdeclarative-devel - Qt Development Kit

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libqt5-qtdeclarative-devel
Package version: 5.5.0
Package release: 1.4
Package architecture: x86_64
Package type: rpm
Installed size: 23.27 MB
Download size: 3.05 MB
Official Mirror: ftp.gwdg.de
You need this package, if you want to compile programs with qtdeclarative.

Provides

  • cmake(Qt5Qml) = 5.5.0
  • cmake(Qt5Quick) = 5.5.0
  • cmake(Qt5QuickTest) = 5.5.0
  • cmake(Qt5QuickWidgets) = 5.5.0
  • libQt5Quick-devel = 5.5.0
  • libqmltestplugin.so()(64bit)
  • libqt5-qtdeclarative-devel = 5.5.0-1.4
  • libqt5-qtdeclarative-devel(x86-64) = 5.5.0-1.4
  • pkgconfig(Qt5Qml) = 5.5.0
  • pkgconfig(Qt5QmlDevTools) = 5.5.0
  • pkgconfig(Qt5Quick) = 5.5.0
  • pkgconfig(Qt5QuickParticles) = 5.5.0
  • pkgconfig(Qt5QuickTest) = 5.5.0
  • pkgconfig(Qt5QuickWidgets) = 5.5.0

Obsoletes

  • libQt5Quick-devel < 5.5.0

    Install Howto

    Install libqt5-qtdeclarative-devel rpm package:

    # zypper install libqt5-qtdeclarative-devel
    Advertisement
    Advertisement